### Enumeration

# Clutter EventPhase

since: 14

#### Declaration

    enum Clutter.EventPhase

#### Description

No description available.

Available since: 14

#### Members

`CLUTTER_PHASE_CAPTURE`
  No description available.
  - Value: `0`
  - Nickname: `capture`
  - Available since: 14
`CLUTTER_PHASE_BUBBLE`
  No description available.
  - Value: `1`
  - Nickname: `bubble`
  - Available since: 14